name = "Adaptive Tooltips"
filename = "AdaptiveTooltips-1.3.0-fabric-1.20.2.jar"
side = "client"

[download]
url = "https://cdn.modrinth.com/data/wFv8yCxM/versions/MgbaLEPy/AdaptiveTooltips-1.3.0-fabric-1.20.2.jar"
hash = "4e7e930360a122eef64874a88f3410e5b050559782a8270a37e80803753af2ad1be6d9c6bd68f09ddb88e327428ff37f7e0230991fdecdd10a32b078934c7206"
hash-format = "sha512"
mode = "url"

[option]
optional = false
default = false
description = "Highly configurable tooltip rendering, so you can always read them!"

[update.modrinth]
mod-id = "wFv8yCxM"
version = "MgbaLEPy"
